@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Handlee&display=swap');
:root{
    --bg-color:#ff37a9;
}

a{text-decoration: none;}


.handlee-regular {
  font-family: "Handlee", cursive;
  font-weight: 400;
  font-style: normal;
}



h1, h2,h3,h4,h5,h6{
    font-family: "Raleway", sans-serif;
    font-weight: 500;
}

.search_bx i{
    top: 10px;
}

@media (min-width:992px){
    .width_200{width: 200px;}
}

.top_left_ul a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.top_left_ul li{line-height: initial;}
.navbar-nav>.nav-item>.nav-link{font-size: 18px;font-weight: bold;color: #fff;}
.section_cat{
    padding-top: 40px;
    padding-bottom: 60px;
        background: #faebd7;
}
.section__arival{
    background: #faebd7;
}
.pro_dv {
    margin-top: 20px;
}
.img_dv{overflow: hidden;}
.img_dv, .img_dv img, .img_dv:hover img{transition: all ease .5s;}
.img_dv:hover img{
    transform: scale(1.1);
}
.img_dv img{
    min-height: 380px;
    max-height: 380px;
    object-fit: cover;
    width: 100%;
}
.pro_dv a.link{
    background-color: #a29e6885;
    display: block;
    padding: 20px;
    color: #000;
    text-decoration: none;
}
.hover-effect-opacity:hover .hover-effect-target.opacity-100 {
    opacity: 1 !important;
    visibility: visible !important;
}
.title_saree a{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
}
.ratio>*{
    min-height: 380px;
    max-height: 380px;
    object-fit: cover;
}
/* .ratio:before{display: none;} */
.img_heightlight .container1{
    border: 1px solid saddlebrown;
    padding: 20px;
}

.img_heightlight{
    padding-bottom: 40px;
}
.fixed-top{
    position: relative;
}


.popular_Search{
    padding-top: 50px;
    padding-bottom: 40px;
}

.popular_Search ul li a {
    color: #444;
    font-size: 15px;
    border-right: 1px solid;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    line-height: 15px;
}

.popular_Search ul li {margin-bottom: 5px;}
.popular_Search p{font-size: 14px;}
footer{background-color: #ecebe9;}
.txt_p{
    font-size: 13px;
}
.footer_soc a{
    color: #444;
}
.footer_lft p, .f14{font-size: 14px;}
.navbar-brand{font-family: "Raleway", sans-serif;}
.offcanvas-backdrop.show{display: none;}
.custom_dropdown .dropdown-menu{
    min-width: 20rem;
}
.form-check-input{
    height: 20px;
    width: 20px;
    margin-right: 10px;
}
.filter__dv h6{
    font-size: 14px;
}
.custom_dropdown .btn{
    padding-top: 0;
    padding-bottom: 0;
}
.filter__dv .custom_slec{
    width: 150px;
    border: 0;
    padding: 0;
    height: 20px;
    border-radius: 0;
    margin-left: 10px;

}

.login_page{padding-bottom: 40px;}
.login_page .form-control{
    border-radius: 0;
}
.btn-block{
    display: block;
    width: 100%;
    border-radius: 0;
}

.login_page a.Forgot{font-size: 14px;}
.login_page label{
    font-size: 14px;
    margin-bottom: 5px;
    color: #000;
}

.Continue_shop{
    font-size: 15px;
    text-decoration-color: #ababab;
}
.recenly_vwe{padding-bottom: 40px;}
.product_details{padding-bottom: 50px;}
.product_details .ratio>*{
    min-height: initial;
    max-height: initial;
    object-fit: initial;
}
header.bg-body{background: #ff37a9 !important;}
.search_bx.position-relative .form-control{
    background: transparent;
    border-left: 0;
    border-top: 0;
    border-radius: 0;
    border-right: 0;
    border-color: #a52a2a59;
}

.navbar-brand img{max-height: 80px;}
.banner_Sec.bg-body-tertiary{
    border: 24px solid;
    border-image: url(https://t3.ftcdn.net/jpg/03/22/24/86/360_F_322248611_Yht0UPiN1iG4Xm93zyIP05JoNBpxE0zc.jpg) 50 round;
    padding: 15px;
    background-color: #a29e6885 !important;

}

.search_bx{margin-left: 40px;}
img.position-absolute.left_shree {
    max-height: 141px;
    top: 32px;
}
img.position-absolute.right_shree {
    top: 67px;
    right: 0;
    max-height: 98px;
}


/* new css start here---------------------------------------------------------------------------- */


@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}


.section_main{
    background-color: var(--bg-color);
    padding-top: 40px;
    padding-bottom: 50px;
    background-repeat: no-repeat;
    background-position: -20px 140px;
    background-image: url(https://png.pngtree.com/png-vector/20250228/ourmid/pngtree-happy-birthday-gold-balloons-festive-celebration-element-party-decoration-isolated-on-png-image_15615449.png);
}

.searchInputWrapper {
  position: relative;
}

.searchInput {
  width: 100%;
  height: 4rem;
  padding: 0 2rem; 
  border-radius: 2rem;
  border: none;
  transition: transform 0.1s ease-in-out;
}

::placeholder {
  color: #a1a1a1;
}

/* hide the placeholder text on focus */
:focus::placeholder {
  text-indent: -999px
}

.searchInput:focus {
  outline: none;
  transform: scale(1.1);
  transition: all 0.1s ease-in-out;
}

.searchInputIcon {
    position: absolute;
    right: 1.8rem;
    top: 16px;
    color: #ff5722;
    transition: all 0.1s ease-in-out;
    font-size: 24px;
}
.container:focus-within > 
.searchInputWrapper > .searchInputIcon {
  right: 0.2rem;
}

.slect_bx{
    text-align: center;
    background-color: #fff;
    margin-top: 40px;
    padding: 30px;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: all 0.1s ease-in-out;
}
.slect_bx:hover, .app_section_ryt:hover{
    transition: all 0.1s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}
.slect_bx a{
    border: 1px solid;
    color: #000;
}

.section_about{
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
.section_about h2 {
    font-weight: bold;
    line-height: 48px;
    letter-spacing: 2px;
}
.app_section_lft .logo_s img{max-height: 80px;}
.app_section_lft .logo_s span{color: #fff;padding-left: 5px;font-size: 30px;}
.app_section{
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #000;
}
.app_section_lft h3, .app_section_lft p{color: #fff;}
.app_section_lft h3{font-size: 36px;font-weight: bold;}
.app_section_lft p{font-size: 24px;}
.app_section_ryt{
    width: 320px;
    margin: auto;
    background: #fff;
    padding: 40px;
    border-radius: 30px;
    text-align: center;
    transition: all 0.1s ease-in-out;
}
.app_section_ryt p {
    font-size: 29px;
    color: #5f6368;
    font-weight: 500;
}

.Social_l ul li a img {
    height: 28px;
    margin-right: 15px;
}
.footer{background-color: #555555;padding-top: 60px;}
.foot_li h4{color: #fff;font-weight: 500;}
.foot_li  ul li a{color: #fff;font-size: 16px;}
.Social_l{padding-top: 20px;}
.bottom_footer{background-color: #fff;border-top-left-radius: 30px;border-top-right-radius: 30px;margin-top: 100px;}
.footer_app img{max-height: 80px;}
.footer_app{text-align: center;}
.footer_app p{font-size: 28px;color: #5f6368;font-weight: 600;}
.bottom_footerlft p{font-size: 24px;
    font-weight: 600;
    color: #444;
    text-align: center;margin-bottom: 0;
}
.foot_li{
    margin-top: 30px;
    text-align: center;
}

.bottom_footer{padding-top: 30px;padding-bottom: 30px;}





/* new pages css satrt------------------------------------------------------------------------------- */
.search__bars .searchInputIcon{
    right: initial;
    left: 15px;
    top: 7px;

}
.search__bars .searchInput{
    height: 3rem;padding-left: 50px;
}


figure {    
    position: relative;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
    border-radius: 30px;
}
figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

/* figure h5{
   position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: capitalize;
    background: rgb(242 219 74 / 74%);
    color: #000;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 0; 
} */

@keyframes shine {
    100% {
    left: 125%;
    }

}

.font-weight-bold{font-weight: 600;}

.decoration__img img {
    min-height: 200px;
    max-height: 200px;
    width: 100%;
    object-fit: cover;
    /* max-width: 200px; */
}

.choose-photoshoot-typ_css .decoration__img img{
max-width: 200px;
}

.decoration__img {
    display: block;
    margin-top: 15px;
}

.section_filter{
    padding-top: 40px;
    padding-bottom: 40px;
}

.title{
    color: var(--bg-color);
    font-weight: bold;
}
.filter__dv{
    background-color: #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .2);
}
.filter__dv ul li {padding: 10px;}
.filter__dv ul li {
    padding: 10px;
    border-right: 1px solid #ddd;
    padding-right: 40px;color: #000;
    padding-left: 40px;
}
.filter__dv ul li a{color: #000;}
.filter__dv ul li:last-child {
    border-right: 0;
}
.filter__dv ul li:first-child {
    /* padding-left: 20px; */
}
.filter__dv ul li .dropdown ul li {
    padding: 0;
    border-right: 0;
}
.filter__dv ul li:hover{
    background-color: #ebebebb5;
}
.list_card_show img {
    min-height: 280px;
    max-height: 280px;
    width: 100%;
    object-fit: cover;
}
.Ratings{
    right: 0;
    bottom: 0;
    color: #000;
    background-color: rgb(255 255 255 / 89%);
    padding-top: .125rem;
    padding-bottom: .125rem;
    padding-left: 20px;
    padding-right: 30px;
    border-top-left-radius:0.5rem;
    font-size: 13px;
}
.line-through {
    text-decoration-line: line-through;
}
.text-orange{color: #e3b100;}
.text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
}
.text-xs {
    font-size: .75rem;
    line-height: 1rem;
}
.text-green-700 {
    --tw-text-opacity: 1;
    color: rgb(21 128 61 / var(--tw-text-opacity));
}
.leading-relaxed {
    line-height: 1.625;
}
.font-semibold {
    font-weight: 600;
}
.text-\[9px\] {
    font-size: 14px;
}
.to-white {
    --tw-gradient-to: #fff var(--tw-gradient-to-position);
}
.from-green-200 {
    --tw-gradient-from: #bbf7d0 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(187 247 208 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: #bbf7d0, #fff;
}
.bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops));
}
.border-green-200 {
    --tw-border-opacity: 1;
    border-color: rgb(187 247 208 / var(--tw-border-opacity));
}
.whitespace-nowrap {
    white-space: nowrap;
}
.price_discount_part{
    border-top: 1px dashed #ddd;
    padding: 12px 0 0;margin-top: 15px;
}

.decoration___org .price_discount_part{border-top: 0;margin-top: 0;padding-top: 0;}
.list_card_show figure {border-radius: 10px;}
.list_card_show{
        box-shadow: 0 2px 8px #00000026;
    transition: all .3s ease;
    /* margin-bottom: 23px; */
    border-radius: 0.5rem;
}
.list_card_show_footer{padding: 8px;}
.list_card_show{margin-top: 30px;}
.list_card_show_footer h5{
    display: block;
    max-width: 16em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.decoration-organizer-name span{cursor: pointer;}

/* tooltip css---------------------------------------- */


.company-theme-bx figure img{
    border-radius: 30px;
    width: auto;
}

.company-theme-bx{
    border-bottom: 1px dashed #ddd;
    padding-bottom: 20px;
}
.theme_images img {
    min-height: 400px;
    max-height: 400px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}
.rent_products figure img {
        width: 250px;
}
.owl-dots{margin-top: 20px;margin-bottom: 20px;
    display: flex;
    justify-content: center;
}
.owl-dots span{
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #ddd;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.owl-dot.active span{background-color: gray;}
.quantity-btn {
    background: transparent;
    border: 0;
}
.Price__dv{
    background-color: var(--bg-color);
    padding: 10px;
}
.Price__dv a{color: #fff;}
.Price__dv a:hover{color: #000;text-decoration: underline;}
.section_checkout{
    padding-top: 40px;
    padding-bottom: 40px;
}

.Checkout_left, .Checkout_ryt{
    border-radius: 30px;
    padding: 20px 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;


}
.text-pink{color: var(--bg-color);}
.single-communication {
    display: block;
    overflow: hidden;
    margin-top: 20px;
}

.communication-icon {
    display: inline-block;
    float: left;
    width: 66px;
    height: 66px;
    line-height: 66px;
    border: 1px solid var(--bg-color);
    text-align: center;
    border-radius: 50%;
    border: 1px solid var(--bg-color);
}
.communication-icon i {
    color: var(--bg-color);
}
.communication-icon i {
    font-size: 24px;
}

.communication-text {
    padding-left: 87px;
    padding-top: 9px;
}

.communication-text > h3 {
    font-size: 18px;
    color: var(--bg-color);
}
.communication-text p{cursor: pointer;}
.btn-primary{
    background-color: var(--bg-color);border-color: var(--bg-color);
}

.service_heading .service_heading_p{
    min-width: 200px;
}
.timeSelct_btn .btn {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-right: 4px;
    width: 180px;
}
.camera_pc{
    max-height: 300px;
}

.section_about {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    background: linear-gradient(#ffffffcf, #ffffffc4), url(../images/bg-about.webp);
}

.help_txtbx {
    background: #eee6db;
    margin-top: 10px;
    padding: 10px;
}

.help_txtbx h4 {
    font-size: 18px;
    margin-bottom: 2px;
}

.help_txtbx a {color: #000;
}
.help_txtbx a:hover{text-decoration:underline;}
.Decoration-Booking-Completed-bx.Checkout_ryt{
    box-shadow: none;
    border-radius: 0;
}
.cursor_pointer{cursor: pointer;}
.tex_un h5:hover{text-decoration: underline;}




/* .owl-carousel .item {
    background: #ddd;
    padding: 20px;
    text-align: center;
    border-radius: 6px;
}
.owl-carousel .owl-item {
    margin-bottom: 10px;
}
.owl-nav button {
    background: rgba(0,0,0,0.4) !important;
    color: #fff !important;
} */



/* .carousel-wrap{background:#ff2fa1;padding:18px} */
  /* outer slide that holds 8 mini-items */
  .group-slide{display:flex; flex-wrap:wrap; gap:10px; box-sizing:border-box}
  /* each inner item (4 across) */
  .group-slide .mini {
    width: calc(25% - 7.5px); /* 4 columns */
    /* background:#e6e6e6; */
    /* border-radius:6px; */
    /* padding:28px 12px; */
    /* text-align:center; */
    box-sizing:border-box;
    /* height:80px; */
    /* display:flex; */
    /* align-items:center; */
    /* justify-content:center; */
    /* font-size:18px; */
  }

  /* small spacing around top/bottom so two rows visible nicely */
  .owl-stage-outer { padding-bottom: 6px; }

  .owl-nav button {
    background: rgba(0,0,0,0.45) !important;
    color:#fff !important;
    border: none;
    padding: 6px 10px;
    border-radius: 4px;
  }

  /* responsive: make 2 columns on narrow screens (so the group shows 2 per row -> 4 visible) */
  @media (max-width:700px){
    .group-slide .mini { width: calc(50% - 5px); } /* 2 per row */
  }


#myNoRows .owl-prev, #myNoRows .owl-next {
    position: absolute;
    top: -59px;
    right: 10px;
    font-size: 30px;
    background: transparent !important;
}

#myNoRows .owl-prev {
    margin-right: 50px;
}

.btn_heart{color: #000;}
.btn_heart:hover, .Proceed_to_pay p a:hover, .filter__popup_option ul li a:hover{color: #ff37a9;}
.square {
    background-color: #f8f3ce;
    padding: 4px 6px;
    color: #000;
}
.Proceed_to_pay p a{
    color: #444;
}

.filter__popup_option ul li a{
    color: #444;
    font-size: 14px;
}

.btn_close_right{
    position: absolute;
    right: 10px;
    top: 8px;
    border: 1px solid #000;
    border-radius: 50%;
}
.decoration__typeli ul.dropdown-menu{
    max-height: 350px;
    overflow: auto;
}





